* {
	margin: 0;
	padding: 0;
	box-sizng: border-box;
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: black;
}

.fa-linkedin {
	font-size: 2rem;
	color: black;
}
.fa-gitlab {
	font-size: 2rem;
	color: black;
}